.custom-select {
  appearance: none;         
  -webkit-appearance: none;
  -moz-appearance: none;
  background-image: url(../image/svg/keyboard_arrow_down.svg);
  background-repeat: no-repeat;
  background-position: right 12px center;
  background-size: 16px;
}

.custom-select:focus {
  outline: none;
  box-shadow: none;
}

.common-input-uni {
        width: 100%;
        min-height: 57px;
        background: #D9D9D9;
        border-radius: 20px;
        border: none;
        outline: none;
        padding: 0 12px;
    }
    .univercity{
      margin-block: 2rem !important;
    }

    @media screen and (max-width:1224px) {
       .uni-selection-flex{
        flex-wrap: wrap;
       }
       .uni-selection{
        width: 100% !important;
        justify-content: start !important;
       }
    }
    @media screen and (max-width:990px) {
       .uni-selection-flex{
        flex-wrap: nowrap;
       }
       .uni-selection{
        width: 50% !important;
        justify-content: start !important;
       }
    }
     @media screen and (max-width:767px) {
      .poc-uni-box{
        width: 100% !important;
       }
     }
    @media screen and (max-width:610px) {
       .uni-selection-flex{
        flex-wrap: wrap;
       }
       .uni-selection{
        width: 100% !important;
        justify-content: start !important;
        flex-direction: column-reverse !important;
        gap: .8rem !important;
       }
       .uni-selection p{
        width: 100%;
        margin-bottom: 0 !important;
        text-align: start;
       }
      
    }